View Issue Details

IDProjectCategoryView StatusLast Update
0001700ScribusImport / Exportpublic2006-11-16 11:43
ReporterplinnellAssigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformallOSallOS Versionall
Product Version1.3 
Target VersionFixed in Version1.3.4cvs 
Summary0001700: Warning on missing fonts in placed/imported EPS files
DescriptionScribus should give a warning on missing fonts in placed/imported EPS files - per roadmap
TagsNo tags attached.
Patch

Relationships

related to 0004464 assignedfschmid Warning on missing fonts in placed/imported PDF files 

Activities

louisdesjardins

2005-02-20 11:48

developer   ~0003770

Agree. *Very* important in production.

mhanski

2006-04-12 13:46

developer   ~0009859

on the roadmap for 1.3.5, changing the status to acknowledged

fschmid

2006-10-25 15:27

administrator   ~0013133

Have fixed that for EPS, currently not possible for PDF.

plinnell

2006-11-16 11:43

viewer   ~0013425

tested, fixed.

Issue History

Date Modified Username Field Change
2005-02-20 10:34 plinnell New Issue
2005-02-20 11:48 louisdesjardins Note Added: 0003770
2005-02-20 12:10 plinnell Description Updated
2006-04-12 13:46 mhanski Note Added: 0009859
2006-04-12 13:46 mhanski OS => all
2006-04-12 13:46 mhanski OS Version => all
2006-04-12 13:46 mhanski Platform => all
2006-04-12 13:46 mhanski Status new => acknowledged
2006-10-25 15:27 fschmid Status acknowledged => resolved
2006-10-25 15:27 fschmid Fixed in Version => 1.3.4cvs
2006-10-25 15:27 fschmid Resolution open => fixed
2006-10-25 15:27 fschmid Assigned To => fschmid
2006-10-25 15:27 fschmid Note Added: 0013133
2006-10-31 17:39 cbradney Issue cloned: 0004464
2006-10-31 17:39 cbradney Relationship added related to 0004464
2006-10-31 17:39 cbradney Summary Warning on missing fonts in placed/imported EPS/PDF files => Warning on missing fonts in placed/imported EPS files
2006-10-31 17:39 cbradney Description Updated
2006-11-16 11:43 plinnell Status resolved => closed
2006-11-16 11:43 plinnell Note Added: 0013425